[Temp]
list1=3
list2=2
list3=2
check1=1
check2=0
check3=0
temp1=常用词谱-阮郎归       
tab1=0
tab2=0
tab3=3
item1=100
item2=9
item3=10
item4=7
item5=9
temp2=饮马歌
check4=1
check5=0
check6=0
check7=0
check8=0
check9=0
check10=0
visible1=0
visible=1
visible2=1
item6=-1
item7=50
item8=231
item9=23
item10=12
item11=-1
item12=-1
item13=-1
item14=-1
item15=-1
item16=-1
item17=-1
item18=-1
item19=0
visible3=1
visible4=0
visible5=0
visible6=0
visible7=0
visible8=0
visible9=0
visible10=0
check11=1
check12=1
visible11=0
visible12=0
visible13=1
visible14=0
visible15=0
item20=2
item21=11
item22=4
item23=26
item24=52
visible16=1
visible17=0
visible18=0
visible19=0
visible20=0
visible21=0
visible22=1
visible23=1
text1=诗歌概述
text2=
text3=第十期作业点评
read1=1
read2=1
read3=0
visible24=0
check13=1
visible25=1
visible26=1
visible27=1
visible28=1
visible29=1
visible30=1
visible31=1
check14=0
check15=1
check16=0
item25=3
StayOn1=1
StayOn2=1
StayOn3=1
StayOn4=1
StayOn5=1
StayOn6=1
StayOn7=1
StayOn8=1
StayOn9=1
StayOn10=1
StayOn11=1
check17=1
QuickMove1=0
QuickMove2=0
QuickMove3=0
QuickMove4=0
QuickMove5=0
QuickMove6=0
QuickMove7=0
QuickMove8=0
QuickMove9=0
QuickMove10=0
QuickMove11=0
check18=0
im1=0
im2=0
im3=0
im4=0
im5=0
im6=0
im7=0
im8=0
im9=0
im10=0
im11=0
im12=0
im13=0
im14=0
im15=0
im16=1
im17=0
im18=0
im19=0
im20=0
StayOn12=1
QuickMove12=0
visible32=0
visible33=0
tab4=0
item26=144
item27=94
visible34=0
visible35=1
item28=12
enabled1=1
visible37=0
item29=27
check19=1
visible38=0
visible39=1
visible40=0
visible41=0
visible42=0
visible43=0
visible44=0
visible45=0
visible46=0
visible47=1
item30=0
item31=5
item32=16
item33=12
[guide]
visible=0
item=0
visible1=1
[Font]
font1=宋体
font2=宋体
font3=宋体
font4=宋体
font5=宋体
font6=宋体
size1=12
size2=11
size3=12
size4=12
size5=12
size6=12
color1=-2147483640
color2=-2147483640
color3=-2147483640
color4=-2147483640
color5=-2147483640
color6=-2147483640
font7=宋体
size7=12
color7=-2147483640
font8=宋体
size8=12
color8=-2147483640
font9=宋体
size9=11
color9=-2147483640
[ziliao]
ziliao1=
ziliao2=
ziliao3=
ziliao4=
ziliao5=
ziliao6=
ziliao7=
ziliao8=
ziliao9=
ziliao10=
ziliao11=
ziliao12=
ziliao13=
ziliao14=
ziliao15=http://www.hongshu.com/book/1/3011/index.html
[weizhi]
top=280
left=322
heigh=393
width=503
